Bug 1095709 - Remove dependency on erlang-gs from erlang-pman
Summary: Remove dependency on erlang-gs from erlang-pman
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 784693 1161922
TreeView+ depends on / blocked
 
Reported: 2014-05-08 12:24 UTC by Peter Lemenkov
Modified: 2014-11-09 12:08 UTC (History)
4 users (show)

Fixed In Version: erlang-17.2.1-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-27 18:53:12 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2014-05-08 12:24:35 UTC
Subj


Note You need to log in before you can comment on or make changes to this bug.